# unsilence - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# unsilence

## Syntax

    UNSILENCE <nick!user@host>

## Parameters

The silence pattern to remove.

## Description

Removes an entry from the silence list. This command does not work on all IRC networks.

## Examples

    /UNSILENCE mike
    /UNSILENCE *!*@*.irssi.org

## See also

ACCEPT, IGNORE, SILENCE